
.customer-data {
    font-size: 22px;
    margin-bottom: 20px;
}
.main-header {
    background-color: #3c8dbc !important;
}

.header-nav > .nav-item > a {
    color: white !important;
}

.brand-link {
    background-color: #3c8dbc;
}

.label {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}

.label-success {
    background-color: #5cb85c;
}

.bg-green, .callout.callout-success, .alert-success, .label-success, .modal-success .modal-body {
    background-color: #00a65a !important;
}

.bg-yellow, .callout.callout-warning, .alert-warning, .label-warning, .modal-warning .modal-body {
    background-color: #f39c12 !important;
}

.bg-light-blue, .label-primary, .modal-primary .modal-body {
    background-color: #3c8dbc !important;
}
.bg-red, .callout.callout-danger, .alert-danger, .alert-error, .label-danger, .modal-danger .modal-body {
    background-color: #dd4b39 !important;
}

.table {
    width: 99% !important;
}

.alert.alert-success, .error-row.mb-0  {
    color: white;
}

.icon.ion-icon {
    font-size: 70px;
    float: right;
    margin-right: 2%;
}

.modal-backdrop {
    opacity: 0.2 !important;
}


.light-orange  {
    background-color: #ffd486 !important;
}

.light-red  {
    background-color: #ff8787 !important;
}

.table-button {
    font-size: 14px !important;
    padding: 4px 8px !important;
    font-weight: bold !important;
}

.jquery-confirm .modal-header {
    background-color: #ffc107!important;
}

.activate-modal .modal-header {
    background-color: white!important;
}

.jquery-confirm h4 {
    font-size: 1.25rem !important;
}

.jquery-confirm .close {
    display: none !important;
}

.product-details {
    background-color: white;
}

#product-details td, #product-details th {
    border: 1px solid #dee2e6 !important;
}

#dtable input, #dtable select {
    max-width: 200px !important;
}

@media (max-width: 1750px) {
    #dtable input, #dtable select {
        max-width: 150px !important;
    }
}

@media (max-width: 1500px) {
    #dtable input, #dtable select {
        max-width: 120px !important;
    }
}

.md-none {
    display: none;
}

@media screen and (max-width: 767px) {
    tr {
        display: block;
        width: 100%;
    }
    td {
        display: inline-block;
        width: 100%;
        text-align: center;
    }
    thead, tfoot {
        display: none;
    }
    .md-none {
        display: block;
    }
}

.block-border {
    border: 2px solid gainsboro;
    padding: 10px 20px 15px 30px;
    border-radius: 5px;
}
